I get the next error despite the fact that I've PDO installed and incorporated during my php.ini.

What could I be possibly missing? I'm using doctrine and codeigniter

<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Warning</p>
<p>Message:  Doctrine\ORM\Query\ParameterTypeInferer::inferType() [<a href='doctrine\orm\query\parametertypeinferer.infertype'>doctrine\orm\query\parametertypeinferer.infertype</a>]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'America/Chicago' for 'CDT/-5.0/DST' instead</p>
<p>Filename: Query/ParameterTypeInferer.php</p>
<p>Line Number: 70</p>

</div><br />
<b>Fatal error</b>:  Class 'PDO' not found in <b>/home/mrwongs/public_html/engine/application/third_party/Doctrine/ORM/Query/ParameterTypeInferer.php</b> on line <b>70</b><br />

My phpinfo is visible at: http://173.203.85.196/test.php

During my php.ini I've the next 2 lines:

extension=pdo.so
extension=pdo_mysql.so

Are you currently getting this error on the web page? or running from cli?

php-cli may be utilizing a different php.ini

Restart the apache server. Should you haven't done this.